#include <fx2.h>

extern bool (*DR_VendorCommand)(void);
extern void (*main_hook)(void);

extern void cnc1_conf(void);
extern void cnc1_main(void);
extern bool cnc1_command(void);

void tri_boot(void)
{
	cnc1_conf();

	main_hook			= cnc1_main;
	DR_VendorCommand	= cnc1_command;
}

